#
#  Makefile for the WordPerfect summarizer component
#
#  $Id: Makefile,v 1.5 1995/03/20 19:49:55 hardy Exp $
#
SUBDIRS		= wp2x-2.3

all install clean:	
	@for dir in $(SUBDIRS); do \
		echo Making $@ in $$dir; \
		(cd $$dir; $(MAKE) $(MFLAGS) $@); \
	done

realclean:	
	-rm -f config.status
	-@for dir in $(SUBDIRS); do \
		echo Making $@ in $$dir; \
		(cd $$dir; $(MAKE) $(MFLAGS) $@); \
	done
